Subject: Re: Job | Tech Support Remote Screening
From: Tej Bahadur Maurya <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 13:41:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2095 Applicants

View All

Tej Bahadur Maurya
Having 6years + experience in Network domain. Presently I am working in Wipro Limited as a Network support Engineer (NOC). I have done B.Tech in ECE in 2013. I am looking for Job change in Networking LAN/WAN Technology.

Shortlist

Reject

Current Designation Network Administrator
Current Company Wipro Limited
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Noida, Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Networking, Hardware, Network Engineering, Remote Support, Network Support, VLAN, Switch Configuration, Router Configuration, Network Administration, Switching, Routing, Router, VLAN Configuration, NOC, Wireless, Bgp, Trunking, Subnetting, WAN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem